/* Edit theme.less, not this file. */
body,
.who-box,
.thumb-box1,
.thumb-box7,
.black-box {
  background-color: #ffffff;
}
header .box,
.list1 ul {
  background: #e6e6e6;
}
header {
  background-color: #ffffff;
}
body,
a:hover,
.languages a,
.languages li.active a,
.languages a:hover,
.languages a:visited,
p,
ul.listhome li {
  color: #0f0f0f;
}
.color,
.thumb-box2 .title,
.thumb-box5 .title,
.thumb-box11 .title,
.thumb-pad2 a:hover,
.thumb-pad3 .thumbnail .caption a:hover,
.list7 li span,
.list_carousel1 #foo1 > li:hover .caption p,
.listhome li:before {
  color: #404040;
}
.asdBlog-read-more a,
.thumb-box4,
.thumb-pad1 .thumbnail .box,
.btn-default.btn1,
.camera_pag_ul li.cameracurrent span,
.camera_pag_ul li:hover span {
  background: #404040;
}
#nav ul.level1 ul.level2 > li.active,
#nav ul.level1 ul.level2 li:hover,
#toTopHover,
.caption span a {
  background-color: #404040;
}
.asdBlog-read-more a:hover,
.caption span a:hover,
.ipModuleForm .btn-default:hover,
.thumb-carousel .thumbnail a:hover .caption {
  background-color: #ac5700;
}
.list4 li time {
  color: #8d8d8d;
}
.list1 ul.level1 ul.level2 > li.active a,
.list1 ul.level1 ul.level2 li:hover a {
  color: #404040;
}
.asdBlog-read-more a:hover,
.caption span a:hover,
.ipModuleForm .btn-default:hover,
.thumb-carousel .thumbnail a:hover .caption {
  background-color: #9b9b9b;
}
.asdBlog-read-more a {
  color: #fff;
}
footer,
a.button0:hover,
.page .box0 {
  background: #9b9b9b;
}
a,
a:visited,
.breadcrumb > .active {
  color: #9b0d09;
}
.ipWidget a,
.ipWidget a:visited {
  color: #9b0d09;
}
.ipModuleForm .btn {
  background-color: #9b0d09;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  color: #e5201a;
}
.ipWidget h1,
.ipWidget h2,
.ipWidget h3 {
  color: #e5201a;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22theme.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AACA%3BAAAM%3BAAAU%3BAAAa%3BAAAa%3BEAAa%2CyBAAA%3B%3BAACvD%2CMAAO%3BAAAM%2CMAAO%3BEAAK%2CmBAAA%3B%3BAACzB%3BEAAS%2CyBAAA%3B%3BAAGR%3BAAAM%2CCAAC%3BAAAQ%2CUAAW%3BAAAG%2CUAAW%2CGAAE%2COAAQ%3BAAAG%2CUAAW%2CEAAC%3BAAAQ%2CUAAW%2CEAAC%3BAAAU%3BAAAG%2CEAAE%2CSAAU%3BEAAI%2CcAAA%3B%3BAAGlH%3BAAAQ%2CWAAY%3BAAAQ%2CWAAY%3BAAAQ%2CYAAa%3BAAAQ%2CWAAY%2CEAAC%3BAAAQ%2CWAAY%2CWAAW%2CSAAS%2CEAAC%3BAAAQ%2CMAAO%2CGAAG%3BAAAM%2CeAAgB%2CMAAQ%2CKAAE%2CMAAO%2CSAAS%3BAAAG%2CSAAU%2CGAAE%3BEAAU%2CcAAA%3B%3BAACtN%2CkBAAmB%3BAAAG%3BAAAa%2CWAAY%2CWAAW%3BAAAM%2CYAAY%3BAAAO%2CcAAe%2CGAAE%2CcAAe%3BAAAM%2CcAAe%2CGAAE%2CMAAO%3BEAAO%2CmBAAA%3B%3BAACxJ%2CIAAK%2CGAAE%2COAAQ%2CGAAE%2COAAU%2CKAAE%3BAAAS%2CIAAK%2CGAAE%2COAAQ%2CGAAE%2COAAQ%2CGAAE%3BAAAQ%3BAAAa%2CQAAS%2CKAAK%3BEAAI%2CyBAAA%3B%3BAACxG%2CkBAAmB%2CEAAC%3BAACpB%2CQAAS%2CKAAK%2CEAAC%3BAACf%2CaAAc%2CaAAY%3BAAC1B%2CeAAgB%2CWAAW%2CEAAC%2CMAAO%3BEAAU%3B%3BAAC7C%2CMAAO%2CGAAG%3BEAAO%2CcAAA%3B%3BAACjB%2CMAAO%2CGAAE%2COAAQ%2CGAAE%2COAAU%2CKAAE%2COAAQ%3BAAAG%2CMAAO%2CGAAE%2COAAQ%2CGAAE%2COAAQ%2CGAAE%2CMAAO%3BEAAI%2CcAAA%3B%3BAAGlF%2CkBAAmB%2CEAAC%3BAAAQ%2CQAAS%2CKAAK%2CEAAC%3BAAAQ%2CaAAc%2CaAAY%3BAAAQ%2CeAAgB%2CWAAW%2CEAAC%2CMAAO%3BEAAW%2CyBAAA%3B%3BAACnI%2CkBAAmB%3BEAAG%3B%3BAACtB%3BAAAQ%2CCAAC%2CQAAQ%3BAAAQ%2CKAAM%3BEAAS%2CmBAAA%3B%3BAAGvC%3BAAAG%2CCAAC%3BAAAU%2CWAAc%3BEAAU%2CcAAA%3B%3BAACrC%2CSAAU%3BAAAG%2CSAAU%2CEAAC%3BEAAW%2CcAAA%3B%3BAACpC%2CaAAc%3BEAAO%2CyBAAA%3B%3BAAGrB%3BAAAI%3BAAAI%3BAAAI%3BAAAI%3BAAAI%3BEAAK%2CcAAA%3B%3BAACzB%2CSAAU%3BAAAI%2CSAAU%3BAAAI%2CSAAU%3BEAAK%2CcAAA%22%7D */